



/* – - – Main – – – */

body {
	background-color: #ffffff;
	font-size: 16px;
	font-family: serif;
}



/* Link */
a,
.widget-linklist {
	color: #C12317;
}

/* Text */
body {
	color: #000000;
}

/* Title Primary */
h1 {
	color: #000000;
	font-size: 44px;
	font-family: sans-serif;
}

/* Title Secondary */
h2, h3 {
	color: #DB271A;
	font-size: 26px;
	font-family: sans-serif;
}

/* Borders */

.site-minimal .site-navigation #navigation,
.site-minimal .site-navigation .menu ul,
.site-minimal .site-navigation .menu ul li,
.site-minimal #sidebar .widget {
	border-color: #cccccc;
}

table, th, td {
	border-color: #cccccc;
}



/* Forms */
button,
input[type="button"],
input[type="submit"] {
	background-color: #C12317;
}

button:active,
button:hover,
input[type="button"]:active,
input[type="button"]:hover,
input[type="submit"]:active,
input[type="submit"]:hover {
	background-color: #aa1414;
}

/* Navigation Minimal */
.site-minimal .site-navigation .menu a {
	color: #000000;
}

.site-minimal .site-navigation .menu a:hover {
	color: #C12317;
}

.site-minimal .site-navigation .menu > li:hover > a:before {
	border-top-color: #C12317;
}

.site-minimal .site-navigation .menu ul {
	background-color: #fff;
}

/* - - - Header - - - */




#header {
	min-height: 180px;
	background-image: url("/alterpages/100_0173_bis.jpg#gallery");
	background-repeat: ;
	background-position: top center;
}

@media (max-width: 767px) {
	#header {padding: 5%;}
}

@media (min-width: 768px) and (max-width: 1279px) {
	#header {padding: 15px;}
}

@media (min-width: 1280px) {
	#header {padding: 20px;}
}









/* - - - Navigation - - - */


.site-paged .site-navigation #navigation,
.site-boxed .site-navigation #navigation,
.site-fullwidth .site-navigation,
#header .menu .sub-menu  {
	background-color: #ffffff;
}

.site-paged .site-navigation .menu a,
.site-boxed .site-navigation .menu a,
.site-fullwidth .site-navigation .menu a,
#header .menu .sub-menu a {
	color: rgba(0,0,0,.8);
}

.site-paged .site-navigation .menu > li:hover > a,
.site-paged .site-navigation .menu ul,
.site-boxed .site-navigation .menu > li:hover > a,
.site-boxed .site-navigation .menu ul,
.site-fullwidth .site-navigation .menu > li:hover > a,
.site-fullwidth .site-navigation .menu ul {
	background-color: #f2f2f2;
}

/* Mobile */

#navigation-mobile .navigation-mobile-area {
	color: rgba(0,0,0,.8);
	background-color: #ffffff;
}

#navigation-mobile .menu {
	color: rgba(0,0,0,.8);
	background-color: #f2f2f2;
}

#navigation-mobile .menu a {
	color: rgba(0,0,0,.8);
	border-bottom-color: rgba(0,0,0,.1);
}

#navigation-mobile h2.site-title {
	color: rgba(0,0,0,.8);
	font-family: sans-serif;
}




/* - - - Content - - - */


.site-paged #page,
.site-boxed #content {
	background-color: #ffffff;
}

@media (max-width: 767px) {
	.site-boxed #content {padding: 5%;}
}

@media (min-width: 768px) and (max-width: 1279px) {
	.site-boxed #content {padding: 15px;}
}

@media (min-width: 1280px) {
	.site-boxed #content {padding: 20px;}
}








/* - - - Sidebar - - - */


.site-paged #sidebar,
.site-boxed #sidebar,
.site-fullwidth #sidebar {
	background-color: #c79157;
}

@media (max-width: 767px) {
	.site-paged #sidebar, .site-boxed #sidebar, .site-fullwidth #sidebar {padding: 5%;}
}

@media (min-width: 768px) and (max-width: 1279px) {
	.site-paged #sidebar, .site-boxed #sidebar, .site-fullwidth #sidebar {padding: 15px;}
}

@media (min-width: 1024px) and (max-width: 1279px) {
	#sidebar .widget-adv {margin-left: -15px;margin-right: -15px;}
}

@media (min-width: 1280px) {
	.site-paged #sidebar, .site-boxed #sidebar, .site-fullwidth #sidebar {padding: 20px;}
}

.site-minimal #sidebar .widget {
	background-color: #c79157;
}









/* - - - Footer - - - */










/* - - - Dark - - - */


/* Main */




button,
input[type="button"],
input[type="submit"] {
	color: #fff;
}



/* Header */



	






/* Navigation */



/* Content */



	
	#content input[type="email"],
	#content input[type="date"],
	#content input[type="password"],
	#content input[type="text"],
	#content textarea {
		color: #777;
		background-color: rgba(0,0,0,.05);
	}
	
	#content input[type="date"]:focus,
	#content input[type="email"]:focus,
	#content input[type="password"]:focus,
	#content input[type="text"]:focus,
	#content textarea:focus {
		color: #333;
		background-color: rgba(0,0,0,.1);
	}
	#content .altervista-chat {
		background-color: rgba(0, 0, 0, 0.05);
    	border: 1px solid rgba(0, 0, 0, 0.05);
	}
	



/* Sidebar */


.site-paged #sidebar h1,
.site-paged #sidebar h2,
.site-boxed #sidebar h1,
.site-boxed #sidebar h2,
.site-fullwidth #sidebar h1,
.site-fullwidth #sidebar h2 {
	border-bottom-color: rgba(255,255,255,0.25);
}

#sidebar input[type="email"],
#sidebar input[type="date"],
#sidebar input[type="password"],
#sidebar input[type="text"],
#sidebar textarea {
	color: #fff;
	background: rgba(255,255,255,.1);
}

#sidebar input[type="date"]:focus,
#sidebar input[type="email"]:focus,
#sidebar input[type="password"]:focus,
#sidebar input[type="text"]:focus,
#sidebar textarea:focus {
	color: #fff;
	background: rgba(255,255,255,.15);
}

#sidebar .altervista-chat {
	background-color: rgba(255, 255, 255, 0.05);
    border: 1px solid rgba(255, 255, 255, 0.07);
}





/* Footer */



	




